Activity log for bug #646740

Date Who What changed Old value New value Message
2010-09-24 11:30:45 Omer Akram bug added bug
2010-09-24 11:30:45 Omer Akram attachment added image.jpg https://bugs.launchpad.net/bugs/646740/+attachment/1630835/+files/image.jpg
2010-09-27 09:23:45 David Barth unity: status New Incomplete
2010-09-27 09:56:25 Omer Akram attachment added image.jpg https://bugs.launchpad.net/unity/+bug/646740/+attachment/1642400/+files/image.jpg
2010-12-01 15:13:33 Omer Akram unity: status Incomplete Confirmed
2010-12-01 17:33:10 Neil J. Patel unity: importance Undecided Low
2010-12-01 17:33:10 Neil J. Patel unity: status Confirmed Triaged
2010-12-01 17:33:10 Neil J. Patel unity: milestone 3.2.6
2010-12-01 17:33:10 Neil J. Patel unity: assignee Neil J. Patel (njpatel)
2010-12-01 17:33:23 Neil J. Patel tags bitesize
2010-12-07 15:01:11 Neil J. Patel unity: status Triaged Fix Committed
2010-12-07 15:02:28 Launchpad Janitor branch linked lp:~unity-team/unity/panel-fixes-2010-12-07
2010-12-09 15:06:47 Joaquin bug task added ubuntu
2010-12-09 15:18:40 Omer Akram affects ubuntu unity (Ubuntu)
2010-12-09 15:18:40 Omer Akram unity (Ubuntu): importance Undecided Low
2010-12-09 15:18:40 Omer Akram unity (Ubuntu): status New Triaged
2010-12-09 18:57:29 Launchpad Janitor branch linked lp:~unity-team/unity/packaging
2010-12-09 19:00:29 Launchpad Janitor unity (Ubuntu): status Triaged Fix Released
2010-12-09 19:31:40 Launchpad Janitor branch linked lp:ubuntu/unity
2010-12-10 14:06:05 Didier Roche unity: status Fix Committed Fix Released